.header_left.w50p									{ width: 0px !important; }
.header_left.w50p > div							{ width: 0px !important; max-width: 0px !important; }
.fMap													{ display: none; }

nav#navi ul li a									{ font-size: 13px; }

.flex_box.flex_box_25							{ width:  30% !important; }
.flex_box.flex_box_33							{ width:  32% !important; }
.flex_box.flex_box_50							{ width:  48% !important; }
.flex_box.flex_box_66							{ width:  66% !important; }
.flex_box.flex_box_100							{ width: 100% !important; }

#left_container .left_float_box				{ width: 32%; margin: 0 2% 4% 0 !important; }
#left_container .left_float_box:nth-child(3N)	{ margin-right: 0 !important; }

#crump												{ display: block; }
.crump												{ display: none; }
.crump.crump_short,
.crump.first,
.crump.before_last,
.crump.last											{ display: block; }
.open .crump										{ display: block; }
.open .crump_short								{ display: none; }

.text_nowrap										{ white-space: normal; }

.cms #content										{ padding-right: 44px !important; }


#cms_chapters li									{ float: left; width: 48%; margin: 0 4% 4% 0 !important; }
#cms_chapters li:nth-child(2N)				{ margin: 0 0 4% 0 !important; }

.kontakt_formular			{width:100%;}

/*-----| Sitemap                           |--------------------------------------------------------------------------------------------------------------*/
#sitemap												{ padding: 0 20px; }
li.sitemap_level_2											{ width: 33.33%; clear: none !important; }
.sitemap_box li.sitemap_level_2:nth-of-type(3N+1)	{ clear: both !important; }



